<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="adb05ba3ed8d76eb347ae72bd9512500">
  <dict>
    <!--2024-05-31 14:50:58.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:50:58.000-->
    <int key="num_match">7</int>
    <!--2024-05-31 14:50:58.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
